Subject: Re: [PATCH] [TULIP] Fix section mismatch in de2104x.c

From: Jeff Garzik <[email-masked]>
Date: Fri, 06 Oct 2006 14:50:59 -0400

Matthew Wilcox wrote:
> On Fri, Oct 06, 2006 at 02:39:41PM -0400, Jeff Garzik wrote:
>> I'm a bit blind, so help me out here...  what precisely is mismatched?
>>
>> AFAICS everything is properly marked __init or __exit.
> 
> Wasn't my patch, but the markings are now consistent with tulip_core at least.

That's a totally separate driver :)

These section mismatch warnings occasionally stump me, and this is one 
of them.  I don't want to ACK it until I know _why_ it is needed...

	Jeff